/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 55px;
  padding-bottom: 0;
  font-family: 'Dosis', sans-serif;
  font-weight:400;
  color:#FFF;
}

div.row {margin:;}
div.row.stripped {margin:0;}
div.row.section {margin:0; float:left; width:100%;}

/* Typography */
h1, h2, h3, h4, h5, h6 {font-family: 'Fredoka One', cursive; font-weight:normal; font-style:normal;text-align:center; text-transform:uppercase; color:#000;}
p {text-align:center; color:#000;}
body a, body a:hover, a:focus {outline:none;}
body img a {colour:none; border:none; outline:none;}

div#component h1 {/*font-size:65px; line-height:70px;*/}
div#component h2 {/*font-size:42px; line-height:45px;*/}

.alignLeft, .alignLeft p, .alignLeft h1, .alignLeft h2, .alignLeft h3, .alignLeft  h4, .alignLeft h5, .alignLeft h6 {text-align:left;}


/* Nav Bar Conditionals */
ul.navbar-nav { text-transform:uppercase; /*float:right;*/}

/* Header and or Page Banner */
div#sHeader, div#pageBanner {height:615px; width:100%; float:left; background: url(../images/bgHeader.jpg) top center no-repeat #010C1F; margin:0 auto; }
/*--| RETINA |--*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) {
		div#sHeader, div#pageBanner {background-image:url(../images/bgHeader_@2X.jpg);}
}
div#sHeader, div#pageBanner {background-size:1170px 615px;}

div#pageBannerStrip {background: url(../images/bgHeaderStrip.png) top center repeat-x; height:615px; margin:0 auto; padding:0;}
div#pageBannerWrap {background: url(../images/bgLogoStrip.png) top center no-repeat; height:615px; margin:0 auto; padding:0; text-align:center;}

div#hSocMedia a {margin:0 5px;}
div#hSocMedia a#headerFB  {width:105px; height:15px; display:inline-block; background:url(../images/bgHfacebook.png) top left no-repeat; text-indent: -9999px;  }
div#hSocMedia a#headerTW {width:105px; height:15px; display:inline-block; background:url(../images/bgHtwitter.png) top left no-repeat; text-indent: -9999px;  }

div#hLogo {margin:50px auto 15px;}
div#hTagline {margin:10px auto 0;}

img.img-responsive {margin:0 auto;}
div#pageBanner img.img-responsive {margin:0 auto; max-width:95%}

div#component .wk-gallery-wall {text-align:center; margin:0 auto; max-width:95%;}
div#component .wk-gallery-wall a {text-align:center;}

div#component .wk-gallery-wall > * {float:none;}





div#hStripContainer {background: url(../images/bgHeaderStrip.png) top left repeat-x; height:615px; margin:0 auto; padding:0;}
div#hLogoContainer {height:615px; margin:0 auto; padding:0; background: url(../images/bgLogoStrip.png) top center no-repeat;}
/*--| RETINA |--*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) {
		div#hLogoContainer {background-image:url(../images/bgLogoStrip_@2X.png);}
}
div#hLogoContainer {background-size:1150px 440px;}

div#headerContainer { height:615px; width:100%; display: inline-block; }
div#header { width:100%; height:615px; float:left; position:relative; }


div#slogan {width:350px; height:95px; display:block; margin: 470px auto; background: url(../images/hTagline.png) top left no-repeat;}

div#hFacebook {position:absolute; width:110px; height:19px; top:28px; right:114px;}
div#hTwitter {position:absolute; width:110px; height:19px; top:28px; right:0px;}
div#hFacebook a, div#hTwitter a {display:block; width:110px; height:19px; text-indent:-19999px;}

div#headerLogoContainer {height:245px; position:relative; background:#C39;}
div#logoContainer { height:205px; /*245px*/ padding-top:15px;}

div#logo { width:460px; height:112px; background: url(../images/logo.png) top left no-repeat; margin: 0 0 0 -50px;}
div#logo a { display:block; width:460px; height:112px;}


.container#component {padding:50px 0 90px;}


div.announcements {
	width:auto;
	height:auto;
	margin:10px 10% 40px;
	padding:18px 35px 18px 65px;
	background-image: url(../images/bgAnnouncement.png);
	background-repeat:no-repeat;
	background-position:20px 14px;
	background-color: #e33a34;
	color:#FFF;
	text-align:center;
	font-size:26px;
	line-height::26px;
	text-transform:uppercase;
}
div.announcements p, div.announcements p a {color:#FFF; margin:0; padding:0; text-decoration:none;}
div.announcements p a:hover {color:#FFF; margin:0; padding:0; text-decoration:none;}
div.announcements:hover {background-color:#A50002;}


/* Article Conditionals */

div.page-header a {color:#000;}
div#Field { background: url("../images/fieldIcon.png") no-repeat scroll center top; height: 114px; margin: 50px auto 0; padding: 0; }

#component table {color:#000; text-align:center; margin:30px auto 10px;}

table.memberships {color:#000; width:90%; max-width:500px; text-align:center;}
table.memberships th {background:#E33A34; text-align:center; font-size:17px; line-height:40px; color:#FFF; padding:0 3px;}
table.memberships td {line-height:28px; padding:0 3px;}
table.memberships tr:nth-child(odd) {background:#E6E6E6}
table.memberships tr:nth-child(even) {background:#FFF }
table.memberships tr td:first-child, table.memberships tr th:first-child {text-align:left; padding:0 3px 0 10px;}

table.committee {color:#000; width:90%; max-width:500px; text-align:center;}
table.committee th {background:#E33A34; text-align:center; font-size:17px; line-height:40px; color:#FFF; padding:0 3px;}
table.committee td {line-height:28px; padding:0 3px;}
table.committee tr:nth-child(odd) {background:#E6E6E6;}
table.committee tr:nth-child(even) {background:#FFF;}
table.committee tr td:first-child, table.committee tr th:first-child {text-align:left; padding:0 3px 0 10px;}

div.volOptions {padding:15px; margin:5px;}
div.volOptions h4, div.volOptions p, div.volOptions li {text-align:left; color:#fff;}

div.volOptions ul {padding:20px;}
div.volOptions ul li {list-style: square;}

div.volOptions#vO1 {background:#E33A34;}
div.volOptions#vO2 {background:#69F7C4;}
div.volOptions#vO3 {background:#008CDF;}
div.volOptions#vO4 {background:#FFC22E;}


.socMember {}
#socMember1, #socMember2, #socMember3 {margin:5px; padding:10px; color:#000;}
#socMember1 {background:#C5D1DF;}
#socMember2 {background:#B1C1D4;}
#socMember3 {background:#96ACC4;}

.socMember ul {padding:0;}
.socMember ul li {list-style:none; padding:5px 0; margin:0; text-align:center; border-bottom:1px dotted #000;}

div#contactSocMedWrap {/*width:143px;*/ width:65px; height:65px; margin:0 auto; padding:0;}
div.contactFB, div.contactTW {width:65px; height:65px; display:inline-block; padding:0; margin:0; position:relative;}
div.contactFB {margin-right:0px/*10px*/;}

div.contactFB a, div.contactTW a {width:65px; height:65px; display:inline-block;text-indent:-9999px;}
div.contactFB a {background: url(../images/contactsFB.png) center center no-repeat #D5D5D5; }
div.contactTW a {background: url(../images/contactsTW.png) center center no-repeat #D5D5D5;}

div.contactFB a:hover, div.contactTW a:hover {background:url(../images/contactsFB.png) center center no-repeat #e33a34; }

div.registrations {padding:10px 30px;}
div.registrations h2, div.registrations h4, div.registrations p {color:#FFF;}
div.registrations p a {color:#FFF; text-decoration:underline;}
div.registrations h4 {padding-top:20px;}

/* Footer */
div#footer {background:#073a74; color:#FFF; padding:30px 0 0;}

div#footerPanelsContainer {
	margin:0 auto;
	padding:30px 0 0;
	position:relative;
}

div#footer h3 {font-size:55px; line-height:55px; padding-top:10px; text-transform:uppercase; color:#E33A34; margin-bottom:15px; text-shadow: -1px 0 #FFF, 0 1px #FFF, 1px 0 #FFF, 0 -1px #FFF;}
div#footer p {font-size:16px; line-height: 20px; color:#fff;}

div#footer p.fSocial {margin-bottom:10px;}
div#footer a.fSocMedia {width:30px; height:30px; display:inline-block; text-indent:-19999px; margin:-5px 6px 10px; opacity:.7;}
div#footer a.fSocMedia:hover {opacity:1;}
div#footer a#fF { background:url(../images/fFacebook.png) top left no-repeat;}
div#footer a#fT { background:url(../images/fTwitter.png) top left no-repeat;}

div#copyright p {font-size:14px; padding:0 0 35px;}
div#copyright a { color:#FFF; text-decoration:none;}
div#copyright a:hover {color:#E33A34;}



/***| CONTACT FORM ***/
div#component .pwebcontact-box {margin: 20px auto;}
div#component .pweb-form-blue form.pwebcontact-form input.pweb-input, div#component .pweb-form-blue form.pwebcontact-form select, div#component .pweb-form-blue form.pwebcontact-form textarea {height:40px; padding:4px 9px 0;}
div#component .pweb-labels-over form.pwebcontact-form .pweb-label-over label {padding:12px 9px 0; font-weight:normal; font-family: 'Dosis', sans-serif;}
div#component  form.pwebcontact-form .pweb-field-container {margin-bottom:13px;}

div#component .pweb-form-blue form.pwebcontact-form button, div#footerPanels .pweb-form-blue form.pwebcontact-form .btn {background:#e33a34; text-transform:uppercase; padding:8px 100px;}
div#component form.pwebcontact-form .pweb-label, div#component form.pwebcontact-form .pweb-field {text-align:center;}
div#component .pweb-chars-counter  {font-size:13px; color:#5381bb; margin-top:5px;}

div#component form.pwebcontact-form div.pweb-field-checkboxes .pweb-label label {color:#000; text-transform:uppercase; font-weight:normal; border-bottom:1px solid #000; padding:10px 0; margin-bottom:10px;}
div#component form.pwebcontact-form fieldset label, div#component form.pwebcontact-form .pweb-field-checkbox label {color: #000; font-weight: normal; padding-left: 22px; text-align: left;}


div#footer .pwebcontact-box {margin: 20px auto;}
div#footer .pweb-form-red form.pwebcontact-form input.pweb-input, div#footerPanels .pweb-form-red form.pwebcontact-form select, div#footerPanels .pweb-form-red form.pwebcontact-form textarea {height:45px; padding:4px 9px 0;}
div#footer .pweb-labels-over form.pwebcontact-form .pweb-label-over label {padding:12px 9px 0; font-weight:normal; font-family: 'Dosis', sans-serif;}
div#footer  form.pwebcontact-form .pweb-field-container {margin-bottom:13px;}

div#footer .pweb-form-red form.pwebcontact-form button, div#footerPanels .pweb-form-red form.pwebcontact-form .btn {background:#e33a34; text-transform:uppercase; padding:8px 100px;}
div#footer form.pwebcontact-form .pweb-label, div#footerPanels form.pwebcontact-form .pweb-field {text-align:center;}
div#footer .pweb-chars-counter  {font-size:13px; color:#5381bb; margin-top:5px;}

/* Footer form corrections*/
div#footerPanels .pweb-form-blue form.pwebcontact-form input.pweb-input, div#footerPanels .pweb-form-blue form.pwebcontact-form select, div#footerPanels .pweb-form-blue form.pwebcontact-form textarea {height:40px; padding:4px 9px 0;}





/* Template Fixes + Overides */
.navbar-toggle .icon-bar {background-color:#FFF;}
body .navbar {min-height:55px;}
body .navbar-brand {padding:10px 5px 5px 10px;}

body .navbar-nav > li > a {font-size:15px; line-height:25px; outline:none;}
body .nav > li > a:hover, /*body .nav > li > a:active,*/ body .nav > li > a:focus {background-color:#e33a34;}
body li.dropdown:hover, body li.dropdown .open/*, body li.dropdown a.dropdown-toggle*/ {background-color:#e33a34;}
body .nav .open > a, body .nav .open > a:hover, body .nav .open > a:focus {background-color:#e33a34;}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:#e33a34; color:#fff;}


/* K2 Styling Overides */
div.catItemHeader h3.catItemTitle {font-family: 'Fredoka One', cursive; font-weight:normal; font-style:normal;text-align:center;}


/* WIDGETKIT Styling Overides */

/* Shop Grid Styling Overides */
.clubShopLayout .uk-grid.uk-grid-small > * {padding: 0 0 15px 15px;}


/* Joomla Login Form Formatting Corrections*/
div.login .form-horizontal .control-label { text-align:left !important; color:#000;}
@media (min-width: 768px) {
div.login .form-horizontal .control-label { text-align:left !important; color:#000;}
}

div.profile dt, div.profile dd {color:#000;}

	
div.login div.control-label label {color:#000;}
div.login input {color:#000;}
